$ErrorActionPreference = 'Stop'

$arguments = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
    url            = 'https://github.com/rdiff-backup/rdiff-backup/releases/download/v2.2.6/rdiff-backup-2.2.6.win32exe.zip'
    checksum       = '9E800A1964FDD3D4199EEE7231A05DA26578263DD43E379516CA1E99EBCA5827'
    checksumType   = 'sha256'
    url64bit       = 'https://github.com/rdiff-backup/rdiff-backup/releases/download/v2.2.6/rdiff-backup-2.2.6.win64exe.zip'
    checksum64     = '2F2E2C6836A23E4E0B546D525BEB179B7AFEBA5F49B65A1AA9342F2CB7115EE4'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @arguments
